program LoginPrj;

{%DelphiDotNetAssemblyCompiler '$(SystemRoot)\microsoft.net\framework\v1.1.4322\system.drawing.dll'}

uses
  Forms,
  LoginUnit in 'LoginUnit.pas' {LoginForm},
  ExamUnit in 'ExamUnit.pas' {ExamForm},
  TestUnit in 'TestUnit.pas' {TestForm};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TLoginForm, LoginForm);
  Application.CreateForm(TExamForm, ExamForm);
  Application.CreateForm(TTestForm, TestForm);
  Application.Run;
end.
